prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Quick3DIblBaker
Description: Qt Quick3DIblBaker module
Version: 6.11.1
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Quick3DIblBaker
Cflags: -I${includedir}/QtQuick3DIblBaker -I${includedir} -DQT_QUICK3DIBLBAKER_LIB
Requires: Qt6Core Qt6Gui Qt6Quick Qt6Quick3DRuntimeRender
